## omlib-modelicaservices-1.0 1.0~20140322~174148~git~maint~3.1~om1

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaServices 1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
