## omlib-modelicaservices-1.0 1.0-20140322-174148~git~maint-3.1-om1

=== debian/changelog ===
omlib-modelicaservices-1.0 (1.0-20140322-174148~git~maint-3.1-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:41 +0200
