=== debian/control ===
Source: omlib-modelicaservices-1.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicaservices-1.0
Architecture: all
Depends: ${misc:Depends}
Breaks: omlibrary-msl31
Recommends: omc
Description: ModelicaServices 1.0 is a Modelica library
 ModelicaServices 1.0 is a Modelica library
