## omlib-modelicaservices-1.0 3120

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ModelicaServices 1.0" "$(DESTDIR)/usr/lib/omlibrary/"
