## omlib-modelicaservices-1.0 3120-om1

=== debian/changelog ===
omlib-modelicaservices-1.0 (3120-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 24 Apr 2013 13:56:12 +0200
