=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-modelicaservices-1.0
 Architecture: all
-Depends: ${misc:Depends}
+Depends: omlib-modelica-3.1,${misc:Depends}
 Breaks: omlibrary-msl31
 Recommends: omc
 Description: ModelicaServices 1.0 is a Modelica library
